Bug 3713 - Reintroduce SID reporting for profiles command
Reintroduce SID reporting for profiles command
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Client Tools
3.0.21c
All Windows XP
: P3 normal
: none
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-21 10:35 UTC by William Jojo
Modified: 2007-02-26 07:05 UTC (History)
1 user (show)

See Also:


Attachments
patch to reintroduce SID reporting. (2.44 KB, patch)
2006-04-21 10:35 UTC, William Jojo
no flags Details
slightly lighter version of your patch (2.07 KB, patch)
2006-10-26 15:41 UTC, Guenther Deschner
no flags Details
3.0.23 version of GD's patch. (2.01 KB, patch)
2006-11-17 14:04 UTC, William Jojo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description William Jojo 2006-04-21 10:35:26 UTC
Add ACL/SID reporting removed between 3.0.20 and 3.0.21. Output is more verbose then previous version due to detail of tree walking. Also adds comments on which SIDs were modified.
Comment 1 William Jojo 2006-04-21 10:35:52 UTC
Created attachment 1871 [details]
patch to reintroduce SID reporting.
Comment 2 Guenther Deschner 2006-10-26 15:41:08 UTC
Created attachment 2193 [details]
slightly lighter version of your patch
Comment 3 William Jojo 2006-11-17 14:04:29 UTC
Created attachment 2225 [details]
3.0.23 version of GD's patch.

Deals with structure member naming differences.
Comment 4 Guenther Deschner 2007-02-26 07:05:43 UTC
Fixed with -r21540. Will be in 3.0.25.

Thanks for the patch!